#introcarrusel {
    width: 100%;
    height: 550px;
    background-image: url(Image/carru1.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    
}

#introservicios {
    width: 1280px;
    margin: auto;
}

#introservicios p {
    width: 750px;
    margin: auto;
    text-align: center;
    font-family: 'Catamaran', sans-serif;
    font-weight: 400;
    font-size: 13px;
}

#iserv1 {
    width: 100%;
    height: 180px;
    background-image: url(Image/iserv_img1.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    
}

#iserv2 {
    width: 100%;
    height: 180px;
    background-image: url(Image/iserv_img2.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    
}

#iserv3 {
    width: 100%;
    height: 180px;
    background-image: url(Image/iserv_img4.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    
}

#iserv4 {
    width: 100%;
    height: 180px;
    background-image: url(Image/iserv_img5.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    
}

#iservbtt1 {
    width: 100%;
    height: 44px;
    background-image: url(Image/iserv_btt1_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: .2s ease-in-out;   
}

#iservbtt1:hover {
    background-image: url(Image/iserv_btt1_on.jpg);   
}

#iservbtt2 {
    width: 100%;
    height: 44px;
    background-image: url(Image/iserv_btt2_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;   
}

#iservbtt2:hover {
    background-image: url(Image/iserv_btt2_on.jpg);    
}

#iservbtt3 {
    width: 100%;
    height: 44px;
    background-image: url(Image/iserv_btt3_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;  
}

#iservbtt3:hover {
    background-image: url(Image/iserv_btt3_on.jpg);
    
}

#iservbtt4 {
    width: 100%;
    height: 44px;
    background-image: url(Image/iserv_btt4_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;  
}

#iservbtt4:hover {
    background-image: url(Image/iserv_btt4_on.jpg);
    
}
#introportafolio {
    width: 1280px;
    margin: auto;
}
#iport1 {
    width: 100%;
    height: 509px;
    background-image: url(Image/portafolio/iport_img1_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.5s ease-in-out;    
}

#iport1:hover {
    background-image: url(Image/portafolio/iport_img1_on.jpg); 
}

#iport2 {
    width: 100%;
    height: 509px;
    background-image: url(Image/portafolio/iport_img2_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;    
}

#iport2:hover {
    background-image: url(Image/portafolio/iport_img2_on.jpg); 
}

#iport3 {
    width: 100%;
    height: 509px;
    background-image: url(Image/portafolio/iport_img3_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;    
}

#iport3:hover {
    background-image: url(Image/portafolio/iport_img3_on.jpg); 
}

#iport4 {
    width: 100%;
    height: 509px;
    background-image: url(Image/portafolio/iport_img4_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: 0.2s ease-in-out;    
}

#iport4:hover {
    background-image: url(Image/portafolio/iport_img4_on.jpg); 
}

#iport_btt {
    width: 100%;
    height: 44px;
    background-image: url(Image/iport_btt_off.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    transition: .2s ease-in-out; 
}

#iport_btt:hover {
    background-image: url(Image/iport_btt_on.jpg);
}

#intronosotros p {
    font-family: 'Libre Baskerville', serif;
    font-size: 14px;

}

#espec1 {
    width: 210px;
    margin: auto;
    text-align: center;
}